Source: cif2hkl
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Farhi <emmanuel.farhi@synchrotron-soleil.fr>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://gitlab.com/soleil-data-treatment/soleil-software-projects/cif2hkl

Package: cif2hkl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: compute diffraction structure factors
 A program that computes structure factors |F|^2 for neutrons, x-rays, 
 and electrons. This is useful to compute diffraction patterns from materials.
 .
 This package contains the executable.
